漏洞信息详情

install-nw 安全漏洞

  • CNNVD编号:CNNVD-201805-966
  • 危害等级: 高危
  • CVE编号: CVE-2016-10566
  • 漏洞类型: 加密问题
  • 发布时间: 2018-05-30
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商:
  • 漏洞来源:

漏洞简介

install-nw是一个安装和缓存NW.j模块的工具。

install-nw 1.1.5之前版本中存在安全漏洞,该漏洞源于程序通过HTTP协议下载二进制资源。远程攻击者可通过用其控制的二进制文件替换被请求的二进制文件利用该漏洞执行代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://npmjs.org/package/install-nw

参考网址

来源:MISC

链接:https://nodesecurity.io/advisories/204

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多